Bug 75125 - rhn-applet not in menu
rhn-applet not in menu
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 13:39 EDT by adler
Modified: 2007-04-18 12:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 13:05:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adler 2002-10-04 13:39:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The rhn-applet is not in the applet utility menu

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.look for it in the utility menu
2.
3.
	

Additional info:

My rhn-applet crashed and disapeared from my gnome pannel. Under red hat 7.3, I
would then go through the applet menus and re-add it back in. But under red hat
8.0, I can't find the rhn-applet and thus cannot add the applet back onto my
gnome panel.
Comment 1 Chip Turner 2002-10-04 13:59:00 EDT
this is fixed in our CVS repository
Comment 2 Brad Smith 2002-12-13 20:11:11 EST
I have the same problem. The rhn-applet crashed and disappeared from my gnome
panel. And is not on the menu for adding to add it back. Is the cvs fix
available in rawhide? if so which package(s)?
Comment 3 Robin Norwood 2005-10-07 13:05:51 EDT
Fixed long ago.

Note You need to log in before you can comment on or make changes to this bug.